一个键盘码代码,两只黄鹂名翠柳

使用yum 更新软件时提示 Segmentation fault

在使用yum 更新软件时提示:Segmentation fault中文错误提示: 段错误 清楚是由于自己编译安装了zlib,并且修改/etc/ld.so.conf,加入/usr/local/zlib/lib ,导致系统里面有两个版本的zlib,使用ldconfig -v|grep libz 可查看到两个版本的zlib, libz.so.1  libz.so.1.2.3 libz.so.1 libz.so.1.2.7于是,注释掉/etc/ld.so.conf里面的zlib:include ld.so.conf.d/*.conf#/usr/local/lib   // 注释掉执行一次 ldconfig,再yum update,完全恢复正常。 查看全文
加载更多
php ( 6 )
index ( 5 )
https ( 3 )
ssl ( 3 )
awk ( 3 )
http ( 3 )
hql ( 3 )
字体 ( 3 )
测试 ( 2 )
php:// ( 2 )
font ( 1 )
squid ( 1 )
chrome ( 1 )
代理 ( 1 )